Notices


Reply
Thread Tools
Posts: 252 | Thanked: 1,176 times | Joined on Aug 2016 @ Estonia
#11
Originally Posted by insanelysexy View Post
I can not download SystemDataScope. It complains about libkeepalive-glib.rpm in repos.
So far it has always been a problem with the refreshing repositories by the users. Try to run

Code:
pkcon refresh
and try to install again. libkeepalive-glib is one of the backbone libs and I doubt that Jolla has removed it from repos. Please let me know whether refresh helped.
 
Posts: 94 | Thanked: 109 times | Joined on Apr 2012
#12
Originally Posted by rinigus View Post
So far it has always been a problem with the refreshing repositories by the users. Try to run

Code:
pkcon refresh
and try to install again. libkeepalive-glib is one of the backbone libs and I doubt that Jolla has removed it from repos. Please let me know whether refresh helped.
Works now. Thank you.
 

The Following User Says Thank You to insanelysexy For This Useful Post:
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 06:22.